<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="64">
    <author>miniminuss</author>
    <version>1.1.0.1</version>
    <title>
        <en>Leboulch GOLD</en>
    </title>
    <description>
        <en>15.000L/22.000L</en>
    </description>
    <iconFilename>icon.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="gold.xml"/>
    </storeItems>
</modDesc>
